.keyword-combinator-inputs blockquote{
    padding: 10px 0 10px 10px!important;
    font-family: ProximaNova-Regular !important;
    font-size: 14px;
    margin: 10px 0 10px !important;
    box-shadow: 3px 3px 3px 2px #ddd;
    background-color: white !important;
    border-color: #ddd;
}
.keyword-combinator-inputs blockquote p{
    font-size: 14px;
    font-family: ProximaNova-Regular !important;
    color: black;
}
#advanced-label-plus, #advanced-label-minus{cursor: pointer;}
.padding-none{padding: 0;}
#getResult {
    font-family: ProximaNova-Regular;
    /*font-size: 18px !important;*/
    /*height: 45px;*/
    border-radius: 4px !important;
}
#clearAll{
    background: #fff;
    /* height: 45px; */
    vertical-align: middle;
    color: #EB5757 !important;
    border: 1px solid #EB5757 !important;
    text-align: center;
    border-radius: 4px !important;
}
.input-margin-bottom{margin-bottom: 10px;}
.lxr-panel-heading1{
    box-shadow: 3px 3px 3px 2px #ddd;
    background-color: white !important;
    border-color: #ddd;
}
.lxr-panel-footer1{
    box-shadow: 3px 3px 3px 2px #ddd;
    background-color: white !important;
    border-color: #ddd;
}
.dropdown-content p {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    cursor: pointer;
}
@media screen and (max-width: 992px) {
    .mobile-padding-none{padding: 0;}
    .button-toggle-div{padding-bottom: 1.2em;padding-top: 0;}
}